.button1 {
    width: 200px;
    height: 100px;
    padding: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    font-size: x-large;
    font-family: 'Times New Roman', Times, serif;
    /*font-weight: 100;*/
    background: rgb(255, 228, 196);
    color: black;
    border: none;
}

.button2 {
    width: 200px;
      height: 100px;
      padding: 0px;
      margin-top: 0px;
      margin-left: auto;
    margin-right: auto;
      font-size: x-large;
      font-family: Times New Roman, Times, serif;
      background: rgb(246, 198, 139);
      color: black;
      border: none;
}

.list1 .letter {
  width: 200px;
      height: 100px;
  font-family: 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: 900;
  font-size: xx-large;
}

.list2 .letter {
  width: 200px;
      height: 100px;
  font-family: 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: 900;
  font-size: xx-large;
}

.name {
  font-family: 'Times New Roman', Times, serif;
  font-style: normal;
  font-size: x-large;
}
